import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivateLotteryRecordComponent } from './activate-lottery-record.component';

describe('ActivateLotteryRecordComponent', () => {
  let component: ActivateLotteryRecordComponent;
  let fixture: ComponentFixture<ActivateLotteryRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActivateLotteryRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivateLotteryRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
